#' Nonparametric Hypothesis Tests of Isotropy and Symmetry
#'
#' The package \pkg{spTest} implements nonparametric hypothesis tests of isotropy and symmetry in spatial data. The available functions are \code{\link{LuTest}},\code{\link{GuanTestGrid}}, \code{\link{GuanTestUnif}}, and \code{\link{MaityTest}}.
#' @references \itemize{
#'	\item Lu, N., & Zimmerman, D. L. (2005). Testing for directional symmetry in spatial dependence using the periodogram. \emph{Journal of Statistical Planning and Inference}, 129(1), 369-385.
#' \item Guan, Y., Sherman, M., & Calvin, J. A. (2004). A nonparametric test for spatial isotropy using subsampling. \emph{Journal of the American Statistical Association}, 99(467), 810-821.
#' \item Maity, A., & Sherman, M. (2012). Testing for spatial isotropy under general designs. \emph{Journal of Statistical Planning and Inference}, 142(5), 1081-1091.
#'	}

#' @docType package
#' @name spTest
NULL